//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloDocumentosFX
{
    using System;
    using System.Collections.Generic;
    
    public partial class usuarios
    {
        public int Id { get; set; }
        public string nombreCompleto { get; set; }
        public string usuario { get; set; }
        public string usuarioVISUAL { get; set; }
        public string password { get; set; }
        public bool permisoDocumentosSolo { get; set; }
        public bool permisoCuentas { get; set; }
        public bool notificacionCorreo { get; set; }
        public bool notificacionREQ { get; set; }
        public bool notificacionOC { get; set; }
        public bool notificacionREC { get; set; }
        public bool notificacionCXP { get; set; }
        public bool notificacionPAG { get; set; }
        public bool notificacionBAN { get; set; }
        public bool notificacionGJ { get; set; }
        public bool permisoAcceso { get; set; }
        public bool permisoUsuarios { get; set; }
        public string correoElectronico { get; set; }
        public bool facturacionElectronica { get; set; }
        public bool contabilidadElectronica { get; set; }
        public bool cuentasCobrar { get; set; }
        public bool cuentasPagar { get; set; }
        public bool configuracion { get; set; }
    }
}
